# KDE Config File
[KDE Desktop Entry]
Name=System
Name[br]=Reizhiad
Name[ca]=Sistema
Name[cs]=Systém
Name[es]=Sistema
Name[fi]=Järjestelmä
Name[fr]=Système
Name[hr]=Sistem
Name[hu]=Rendszer
Name[is]=Kerfi
Name[it]=Sistema
Name[nl]=Systeem
Name[pt]=Sistema
Name[pt_BR]=Sistema
Name[ro]=Sistem
Name[ru]=óÉÓÔÅÍÁ
Name[sk]=Systém
Name[sl]=Sistem
name[it]=Sistema
Icon=system_package.xpm
MiniIcon=system_package.xpm
